﻿body { margin:0; padding:0; background:#000 url(../images/bg.jpg) repeat; font-family:Arial; font-size:14px; color:#fff; }

.error { color:#f00; }
.clear { clear:both; }
.small { font-size:11px; }

h1 { color:#ee7511; font-size:16px; margin:10px 0; padding:0; font-weight:bold; text-align:left; }
h2 { color:#fff; font-size:16px; margin:5px 0; padding:0; font-weight:bold; text-align:center; }
a { color:#00f; text-decoration:underline; }

#wrapper { }

#logo { height:52px; background:url(../images/header.jpg) repeat-x; text-align:center; }
#topbar { height:20px; background:#fff url(../images/logo_2.jpg) no-repeat center center; }

#buttons { text-align:center; }
#buttons .button { margin:2px 0; text-align:center; }

.nav-bar { height:33px; line-height:33px; font-weight:normal; text-align:center; background-color:#f27423; color:#fff; font-size:20px; }
.nav-bar a.back { display:block; float:left; width:33px; height:33px; margin:0; background:url(../images/back.png) no-repeat; cursor:pointer; }
.nav-bar a.menu { display:block; float:right; width:33px; height:33px; margin:0; background:url(../images/home.png) no-repeat; cursor:pointer; }

.blue-container { background-color:#dce5ee; margin:8px 0; color:#000; }
.container { background-color:#fff; margin:8px; border-radius:8px; color:#000; }
.container h1, .container h2, .container h3, .container h4, .container h5 { color:#000; text-align:left; font-size:15px; }
.padded { padding:10px; }
.disclaimer { font-size:9px; color:#555; }

ul.menu { list-style-type:none; margin:0; padding:0; display:block; }
ul.nopad { padding:0; }
ul.menu li { margin:0; padding:0; display:block; color:#000; font-size:14px; border-bottom:1px solid #bbb; }
ul.menu li.padded { padding:10px; }
ul.menu li.last { border-bottom:none; }
ul.menu li a { color:#000; font-weight:normal; text-decoration:none; display:block; margin:0 10px 0 0; padding:10px 25px 10px 10px; background:url(../images/arrow.png) no-repeat right; }
ul.menu li a:hover { color:#000; text-decoration:none; }
ul.menu li .secondary { font-size:14px; font-weight:normal; }

#footer { text-align:center; font-size:9px; }
#footer .phone { text-align:center; font-size:15px; }

.article-list { background-color:#dce5ee; margin:8px 0; font-size:13px; }
.article-list .article { padding:10px; border-bottom:1px solid #4d7497; }
.article-list .article a { text-decoration:none; }
.article-list .article .top-title a { color:#000; margin:5px 0; }
.article-list .article .title a { margin:5px 0; color:#4d7497; font-size:16px; }
.article-list .article .sub-title a { margin:5px 0; color:#000; }
.article-list .article .abstract a { color:#000; }

.report { font-size:13px; }
.report h1, .report h2, .report h3, .report h4, .report h5 { color:#000; text-align:left; font-size:13px; }
.report .title { margin:10px 0; color:#ee7511; font-size:16px; }
.report .top-title { color:#000; margin:10px 0; font-weight:bold; }
.report .sub-title { margin:10px 0; color:#000; }
.report .abstract { color:#000; }

.meeting-list { background-color:#dce5ee; margin:8px 0; font-size:13px; }
.meeting-list .meeting { padding:10px; border-bottom:1px solid #4d7497; }
.meeting-list .meeting .name { margin:10px 0; color:#ee7511; font-size:15px; }
.meeting-list .meeting .dates { margin:10px 0; color:#555; }
.meeting-list .meeting .link { margin:10px 0; font-size:10px; }